Stocké-e par le fabricant
N° de stock RS 220-5782 Référence fabricant 1105708
Sous-total (1 unité)
956,09 € (TVA exclue) 956,09 €/unité
Phoenix Contact
Serial Device Server
Serial Device Server
-
24 V
Windows
-
-40°C
RJ45
70°C
REACH, RoHS, CE, UL
-
100Mbps
-
-
Temporairement en rupture de stock
N° de stock RS 207-4843 Référence fabricant 1062540
Sous-total (1 unité)
789,77 € (TVA exclue) 789,77 €/unité
Phoenix Contact
Serial Device Server
Serial Device Server
-
24 V
Windows
1
-40°C
RJ45
70°C
RoHS, UL, REACH, CE
-
115.2kbps
-
-
Stocké-e par le fabricant
N° de stock RS 255-2544 Référence fabricant NE-4110A-T
Sous-total (1 unité)
121,49 € (TVA exclue) 121,49 €/unité
MOXA
Device Server
Server
-
5 V
-
1
-40°C
10/100 Base-Tx Ethernet
75°C
IEC 61000-4-4, WEEE, IEC 61000-4-6, FCC Part 15B Class B, EN 55032/24, RoHS, IEC 61000-4-5, IEC 61000-4-8, IEC 61000-4-2, IEC 60068-2-14, IEC 61000-4-3, CISPR 32, IEC 61000-4-11, IEC 60068-2-1,
-
230.4kbps
-
-
Temporairement en rupture de stock
N° de stock RS 877-068 Référence fabricant NPort 6650-32-48V-G2
Sous-total (1 unité)
2 644,89 € (TVA exclue) 2 644,89 €/unité
MOXA
Device Server
Server
-
48 V dc
Windows
32
-10°C
8 Pin RJ45
60°C
RoHS
-
921.6kbps
-
-
N° de stock RS 255-1995 Référence fabricant MiiNePort E3
Sous-total (1 unité)
65,46 € (TVA exclue) 65,46 €/unité
MOXA
Serial Device Server
Server
-
3.3 to 5 V dc
Android, Linux, Windows
1
0°C
RJ45
55°C
Telcordia SR332, IEC 60068-2-3, RoHS, CRoHS, EN 55032/24, IEEE 802.3af, IEC 60068-2-1, WEEE, IEC 60068-2-27, IEC 60068-2-6
-
230.4kbps
-
-
Temporairement en rupture de stock
N° de stock RS 877-080 Référence fabricant NPort 6650I-8-G2
Sous-total (1 unité)
2 058,76 € (TVA exclue) 2 058,76 €/unité
MOXA
Device Server
Server
-
48 V dc
Windows
8
-10°C
8 Pin RJ45
60°C
RoHS
-
921.6kbps
-
-
N° de stock RS 216-3519 Référence fabricant ICDM-RX/MOD-DB9/RJ45-DIN
Sous-total (1 unité)
316,55 € (TVA exclue) 316,55 €/unité
Pepperl + Fuchs
Serial Device Server
-
-
24 V
Windows
-
-40°C
RJ45, RS422, RS485, RS232
75°C
RoHS, CE, UL
-
230kbps
-
-
Temporairement en rupture de stock
N° de stock RS 877-065 Référence fabricant NPort 6650-16-2AC-G2-T
Sous-total (1 unité)
2 241,00 € (TVA exclue) 2 241,00 €/unité
MOXA
Device Server
Server
-
48 V dc
Windows
16
-40°C
8 Pin RJ45
75°C
RoHS
-
921.6kbps
-
-
Stocké-e par le fabricant
N° de stock RS 255-2527 Référence fabricant MiiNePort E1-ST
Sous-total (1 unité)
215,62 € (TVA exclue) 215,62 €/unité
MOXA
Device Server
Server
-
3.3 V
-
1
0°C
RJ45
55°C
RoHS, FCC Part 15B Class B, IEC 60068-2-1, WEEE, IEC 61000-4-5, IEC 61000-4-6, CISPR 32, IEC 60068-2-27, IEC 61000-4-4, IEC 61000-4-3, IEC 60068-2-6, IEC 61000-4-8, IEC 61000-4-11, EN 55032/35,
-
921.6kbps
-
-
Stocké-e par le fabricant
N° de stock RS 658-471 Référence fabricant OZW672.04 / BPZ:OZW672.04
Sous-total (1 unité)
1 302,86 € (TVA exclue) 1 302,86 €/unité
Siemens
Serial Device Server
-
-
-
-
1
-
-
-
No
-
12Mbps
-
-
N° de stock RS 255-2583 Référence fabricant NPort 5230A-T
Sous-total (1 unité)
372,67 € (TVA exclue) 372,67 €/unité
MOXA
Device Server
Server
-
12 V
-
2
-40°C
10/100 Base-Tx Ethernet
75°C
EN 60601-1-2 Class B, IEC 61000-4-6, IEC 61000-4-4, FCC Part 15B Class B, IEC 61000-4-5, CISPR 32, IEC 61000-4-2, EN 55011, IEC 61000-4-8, IEC 61000-4-3, WEEE, EN 55032/24, RoHS, UL 60950-1, I
-
921.6kbps
-
-
Stocké-e par le fabricant
N° de stock RS 220-5784 Référence fabricant 1105710
Sous-total (1 unité)
1 375,78 € (TVA exclue) 1 375,78 €/unité
Phoenix Contact
Serial Device Server
Serial Device Server
-
24 V
Windows
-
-40°C
RJ45
70°C
CE, RoHS, UL, REACH
-
100Mbps
-
-
Temporairement en rupture de stock
N° de stock RS 255-2587 Référence fabricant NPort 5232I-T
Sous-total (1 unité)
473,78 € (TVA exclue) 473,78 €/unité
MOXA
Device Server
Server
-
12 V
-
2
-40°C
10/100 Base-Tx Ethernet
75°C
IEC 61000-4-3, RoHS, IEC 61000-4-4, CISPR 32, EN 55032/24, IEC 61000-4-6, WEEE, IEC 61000-4-5, IEC 61000-4-8, FCC Part 15B Class B, EN 60601-1-2 Class B, EN 55011, UL 60950-1, IEC 61000-4-11,
-
230.4kbps
-
-
N° de stock RS 641-829 Référence fabricant ICS-2200T
Sous-total (1 unité)
412,00 € (TVA exclue) 412,00 €/unité
Planet
Serial Device Server
-
-
12 to 48 V dc
Windows XP, Windows 10, Windows Server 2008, Windows 7, Windows 8, Windows Server 2003, Windows Server 2012
2
-40°C
2 (ICS 2200T), 4 (ICS 2400T) Ports
75°C
RFC 1908, RFC 2068, RFC 958, RFC 793, IEEE 802.3x, RFC 3596, RFC 791, RFC 1591, RFC 2131, RFC 768, RFC 792, IEEE 802.3u, RFC 854, EIA/TIA RS232/422/485, RFC 3513, RFC 3315, IEEE 802.3, RFC
-
921.6kbps
-
-
Stocké-e par le fabricant
N° de stock RS 255-2592 Référence fabricant NPort 5430 w/ adapter
Sous-total (1 unité)
813,34 € (TVA exclue) 813,34 €/unité
MOXA
Device Server
Server
-
12 V
-
4
0°C
10/100 Base-Tx Ethernet
55°C
IEC 61000-4-11, IEC 61000-4-2, IEC 61000-4-3, IEC 61000-4-4, EN 55011, IEC 61000-4-8, UL 60950-1, IEC 61000-4-6, EN 60601-1-2 Class B, IEC 61000-4-5, CISPR 32, EN 55032/24, FCC Part 15B Class B
-
921.6kbps
-
-
Temporairement en rupture de stock
N° de stock RS 255-2535 Référence fabricant MiiNePort E3-H
Sous-total (1 unité)
70,42 € (TVA exclue) 70,42 €/unité
MOXA
Device Server
Server
-
3.3 to 5 V
-
1
0°C
RJ45
55°C
FCC Part 15B Class B, IEC 61000-4-3, IEC 61000-4-8, CISPR 32, IEC 61000-4-11, IEC 61000-4-6, IEC 60068-2-27, RoHS, IEC 60068-2-1, EN 55032/24, IEC 61000-4-4, IEC 60068-2-6, IEC 60068-2-3, IEC 6
-
921.6kbps
-
-
Temporairement en rupture de stock
N° de stock RS 884-770 Référence fabricant NPort 6450-G2-T
Sous-total (1 unité)
1 021,50 € (TVA exclue) 1 021,50 €/unité
MOXA
Device Server
Server
-
48 V dc
Windows
4
-40°C
DB9 Male
75°C
RoHS
-
921.6kbps
-
-
Temporairement en rupture de stock
N° de stock RS 877-058 Référence fabricant NPort 6650-16-48V-G2
Sous-total (1 unité)
1 758,39 € (TVA exclue) 1 758,39 €/unité
MOXA
Device Server
Server
-
48 V dc
Windows
16
-10°C
8 Pin RJ45
60°C
RoHS
-
921.6kbps
-
-
Stocké-e par le fabricant
N° de stock RS 258-9762 Référence fabricant CN2610-8
Sous-total (1 unité)
1 593,48 € (TVA exclue) 1 593,48 €/unité
MOXA
Serial Device Server
-
-
100 to 240 V
Windows
8
0°C
-
55°C
CE, UL, IEC, RoHS, EN
-
921.6kbps
-
-
N° de stock RS 255-2593 Référence fabricant NPort 5430I
Sous-total (1 unité)
1 067,85 € (TVA exclue) 1 067,85 €/unité
MOXA
Device Server
Server
-
12 V
-
4
0°C
10/100 Base-Tx Ethernet
55°C
EN 60601-1-2 Class B, IEC 61000-4-6, EN 55032/24, CISPR 32, IEC 61000-4-5, IEC 61000-4-2, IEC 61000-4-11, IEC 61000-4-4, UL 60950-1, IEC 61000-4-3, FCC Part 15B Class B, IEC 61000-4-8, EN 55011
-
921.6kbps
-
-